package nc.vo.hrwa.dev;

import nc.vo.wa.paydata.DataVO;

public class DevWaDataVO extends DataVO{
	
	private String pk_gwlb;

	public String getPk_gwlb() {
		return pk_gwlb;
	}

	public void setPk_gwlb(String pk_gwlb) {
		this.pk_gwlb = pk_gwlb;
	}
	
	

}
